{%- from 'components/schema_header.html.jinja' import schema_header -%}
{%- from 'components/xdf_tree.html.jinja' import render_schema_tree -%}
{%- extends "root.html.jinja" -%}

{%- block page -%}
  {{ schema_header(page.header, baseurl) }}

  <div class="container py-3 mb-5">
    <h2 class="visually-hidden">Struktur</h2>
    {{ render_schema_tree(page.tree) }}
  </div>
{%- endblock -%}

{%- block extra_js -%}
  <script src="{{ get_static_url('/js/schema-structure-tab.js') }}"></script>
{%- endblock -%}
